Fork me on GitHub

Announcement

The oneye project has been discontinued. You might not expect further fixes and support from us. All community related systems are set to read-only mode. Though feel free to download and use oneye as-is or even fork it over at GitHub.

#1 2012-08-23 16:07:50

CHristian.B
Member
Registered: 2012-08-22
Posts: 11

You cannot run eyeMail

Hello,

I have a little problem running eyemail i keep getting this error while trying to start eyeMail, We have centos 64 bit and apache compiled with SQlite 3 + pdomysql

Any idea?

Thanks


Christian.B

Last edited by CHristian.B (2012-08-24 00:23:40)

Offline

#2 2012-08-30 20:35:24

lars-sh
Administrator
From: near Hamburg, Germany
Registered: 2011-07-14
Posts: 731
Website

Re: You cannot run eyeMail

What error message do you get and when (installer or directly from eyeMail)?


Best regards,
Lars Knickrehm

The oneye project.

Offline

#3 2012-09-06 12:28:42

CHristian.B
Member
Registered: 2012-08-22
Posts: 11

Re: You cannot run eyeMail

After upgrading php the problem disappeared.

Thanks anyway smile

Christian.B

Offline

Board footer

Powered by FluxBB